diskimage-builder/elements/dpkg/cleanup.d/99-clean-up-cache
Endre Karlson ab2d1a31f2 Cleanup apt cache after grub install
Grub installation happens in finalize.d so cleanup should be done after this.

Change-Id: I6322b8b529e31fd1b7251dd9e07cc85f442f7e81
2014-07-22 09:28:06 +00:00

10 lines
206 B
Bash
Executable File

#!/bin/bash
# Do an apt-get clean. This will free some space.
set -eu
set -o pipefail
if ! chroot ${TARGET_ROOT} mount | grep /var/cache/apt/archives; then
sudo chroot ${TARGET_ROOT} apt-get clean
fi